#！/bin/bash
echo $(readlink -f "$0")
echo $0
if [ "$1" != "cron" ]; then
    echo "cron start"
fi

info(){
		# 获取key所在的行
        info_line=`sed -n "/^$1=/p" $2`
        if [[ -z $info_line ]];then
                echo ""
        fi
		# 返回key对应的value值
        echo $info_line|awk -F '=' '{print $2}'
}

OS=`info ID /etc/os-release`
if [ "$OS" == "ubuntu" ];then
    #设置关闭自动更新
    echo 设置关闭自动更新

fi
echo "done"